# OmemoEncryptionError class

An encryption error caused by OMEMO.

## Constructors

OmemoEncryptionError (Map <String, List <EncryptToJidError>> deviceEncryptionErrors)
  const

## Properties

deviceEncryptionErrors → Map <String, List <EncryptToJidError>>
  See omemo_dart's EncryptionResult for info on this field.
  final
hashCode → int
  The hash code for this object.
  no setterinherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setterinherited

## Methods

noSuchMethod (Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString () → String
  A string representation of this object.
  inherited

## Operators

operator == (Object other) → bool
  The equality operator.
  inherited